.descript_preview {
 width:calc(100% - 250px);
 float:left;
 text-align:center
}
.pic_preview {
 max-height:280px;
 width:auto;
 height:auto;
}
.tov-preview {
 width:250px;
 float:left;
 text-align:center;
 position:relative;
}
.buttons_preview {
 margin:0 auto
}
.karta_tovara {
 width:calc(50% - 25px);
 float:left;
 display:inline-block;
 border: 1px solid rgba(209, 209, 209, 0.4);
 border-radius:7px;
 vertical-align:top;
 height:300px;
 margin:5px;
 padding:5px;
 color: black;
 box-shadow: 0px 0px 5px #f2f7ff;
 overflow: hidden;
}

.karta_tovara:hover {
	box-shadow: 0px 0px 7px #0080004d;
}




@media (max-width:1410px) {
 .karta_tovara {
  width:calc(100% - 20px);
  height:auto;
  margin:5px;
  padding:5px;
 }
}
@media (max-width:700px) {
 .karta_tovara {
  width:100%;
  height: auto;
  border: none;
  margin: 10px 0 0 0;
  padding: 10px 0 10px 0;
 }
 .descript_preview,.tov-preview {
  width:100%
 }
}
.newitem_img {
 position:absolute;
 top:-10px;
 left:30px
}
.new_item{
 position:absolute;
 top:0;
 left:30px;
width:calc(100% - 72px);
color:#fff;
background:#ff0000;
text-align:center;
opacity:0.8;
padding: 6px;
font-size:16px;
font-weight:bold;
text-transform:uppercase;

}


.descript_preview {
 width:calc(100% - 250px);
 float:left;
 text-align:center
}
.pic_preview {
 max-height:188px;
 max-width:250px;
 width:auto
}
.end_of_production{
opacity: 0.7;
background: white;
color: black;
position: absolute;
width: 100%;
height: calc(100% - 30px);
}

.end_of_production span{
top: calc(50% - 18px);
position: relative;
font-size: 18px;
font-weight: bold;
text-transform: uppercase;
}

.tov-preview {
 width:250px;
 float:left;
 text-align:center;
 position:relative;
}
.buttons_preview {
 margin:0 auto
}
.karta_tovara {
 width:calc(50% - 25px);
 float:left;
 display:inline-block;
 border: 1px solid rgba(209, 209, 209, 0.4);
 border-radius:7px;
 vertical-align:top;
 height:300px;
 margin:5px;
 padding:5px;
 color: black;
 box-shadow: 0px 0px 5px #f2f7ff;
 overflow: hidden;
}

.karta_tovara:hover {
	box-shadow: 0px 0px 7px #0080004d;
}
@media (max-width:1410px) {
 .karta_tovara {
  width:calc(100% - 20px);
  height:auto;
  margin:5px;
  padding:5px;
 }
}
@media (min-width:800px) and (max-width:1000px) {
 .karta_tovara {
  width:100%;
  height: auto;
  border: none;
  margin: 10px 0 0 0;
  padding: 10px 0 10px 0;
 }
 .descript_preview,.tov-preview {
  width:100%
 }
}

@media (max-width:700px) {
 .karta_tovara {
  width:100%;
  height: auto;
  border: none;
  margin: 10px 0 0 0;
  padding: 10px 0 10px 0;
 }
 .descript_preview,.tov-preview {
  width:100%
 }
}

